/*DESKTOP*/
/*masthead*/
div[data-adunitid="0"] {
	height:250px;
	width:1000px;
	margin:auto;
	overflow:clip;
	}

/*incontent*/
div[data-adunitid="1"],
[data-adunitid="2"],
[data-adunitid="3"],
[data-adunitid="4"],
[data-adunitid="5"] {
	min-height:300px;
	}
	
/*infeed*/
div[data-adunitid="11"],
[data-adunitid="12"],
[data-adunitid="13"],
[data-adunitid="14"],
[data-adunitid="15"] {
	min-height:300px;
	}
	
/*sidebar*/
div[data-adunitid="6"] {
	height:600px;
	overflow:clip;
	}
	
/*widget*/
div[data-adunitid="10"] {
	min-height:300px;
	}

/*MOBILE*/
@media (max-width:767px) {
/*masthead*/
div[data-adunitid="0"] {
	height:150px;
	overflow:clip;
	}

/*incontent*/
div[data-adunitid="1"],
[data-adunitid="2"],
[data-adunitid="3"],
[data-adunitid="4"],
[data-adunitid="5"] {
	min-height:600px;
	}
	
/*infeed*/
div[data-adunitid="11"],
[data-adunitid="12"],
[data-adunitid="13"],
[data-adunitid="14"],
[data-adunitid="15"] {
	min-height:600px;
	}
	
/*sidebar*/
div[data-adunitid="6"] {
	display:none;
	}
	
/*widget*/
div[data-adunitid="50"] {
	min-height:500px;
	}
}